Government Of Anguilla Front End - Bug #8250

Home Page > Click all news on recent news > Check the design of the page. It should align properly.
10/30/2023 06:58 PM - Shubham J

Status: Resolved Start date: 10/30/2023
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202310301858-aivvt.png

History

#1 - 10/30/2023 06:59 PM - Shubham J

- Subject changed from Click all news on recent news > Check the design of the page. It should align properly. to Home Page > Click all news on
recent news > Check the design of the page. It should align properly.

#2 - 11/08/2023 04:44 PM - Abhimanyu jha

- Status changed from New to Resolved

Files
